Subject: Re: [PATCH dscape] d80211: Switch d80211.h to IEEE80211_ style names

From: Christoph Hellwig <[email-masked]>
Date: Tue, 1 Aug 2006 10:56:50 +0100

On Mon, Jul 31, 2006 at 01:51:31PM -0700, Michael Wu wrote:
> On Monday 31 July 2006 13:31, John W. Linville wrote:
> > As usual I'll depend on Jiri to merge d80211 stack patches, then
> > send me a pull request.  If I apply your "Switch drivers to d80211"
> > series now, that will undoutedly cause a breakage when Jiri asks me
> > to pull this later.
> >
> Yeah, there needs to be a new (and smaller) set of patches to switch drivers 
> to the d80211.h header.

NACK again.  Driver should continue to use the ieee80211.h header forever.